package com.heyu.api.data.service.vv;
/**
* <p>
* 评论详情表 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-25
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvCommentDetailEntity;
public interface VvCommentDetailService extends IService<VvCommentDetailEntity> {



	VvCommentDetailEntity selectVvCommentDetailById(Long id);


	Long insertVvCommentDetail(VvCommentDetailEntity vvCommentDetail);


	Long insertOrUpdateVvCommentDetail(VvCommentDetailEntity vvCommentDetail);


	int updateVvCommentDetailById(VvCommentDetailEntity vvCommentDetail);


	int updateCoverVvCommentDetailById(VvCommentDetailEntity vvCommentDetail);


	int deleteVvCommentDetailById(Long id);


}